* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  background-color: #fff;
}

/* body: Google Font CDN Link */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

.container {
  width: 100%;
  margin-top: -10px;
}
.h1 {
  display: flex;
  color: #040404;
  background-color: #d2d8cd;
  margin-top: 100px;
  font-size: 40px;
  padding: 30px 0 30px 0px;
  border: solid 2px #000;
  justify-content: center;
  text-align: center;
}
.hori1 {
  height: 370px;
  width: 100%;
  background-color: rgb(231, 231,245); 
   display: flex;
  border-top: transparent;
  border-left: solid 2px #040404;
  border-right: solid 2px #040404;
  border-bottom: solid 2px #040404;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  justify-content: space-between;
}

.info-column {
  padding-top: 20px;
  flex: 1;
  margin-right: 20px;
  margin-left: 50px;
}

.info-column ul {
  list-style-type: none;
  padding: 0;
}

.info-column li {
  margin-bottom: px;
  padding: 10px;
  color: #060606;
  font-size: 14px;
}

.logo1 h2 {
  margin-left: 70px;
}
.logo1 p {
  margin-left: 20px;
}
.logo2 h2 {
  margin-left: 85px;
}
.logo2 p {
  margin-left: 50px;
}
.logo3 h2 {
  margin-left: 45px;
}
.logo3 a {
  margin-left: 20px;
  color: #070606;
}
.logo3 a:hover {
  color: #000;
}

.logo1 img {
  margin-bottom: 20px;
  margin-left: 130px;
  margin-top: 20px;
  width: 90px;
  height: 90px;
}

.logo2 img {
  margin-bottom: 20px;
  margin-left: 90px;
  margin-top: 20px;
  width: 90px;
  height: 90px;
}

.logo3 img {
  margin-bottom: 20px;
  margin-left: 70px;
  margin-top: 20px;
  width: 90px;
  height: 90px;
}

.hori2 {
  height: 480px;
  width: 100%;
  background-color: #fff;
  margin-bottom: 50px;
  margin-top: 50px;
  margin-left: 15px;
}
.content {
  width: 100%;
}
.content .left-side {
  float: left;
  width: 40%;
  padding: 10px;
}
.content .right-side {
  width: 60%;
  float: left;
  padding: 20px;
}
.left-side h1 {
  font-weight: 300;
  color: #261da1;
  padding: 20px;
  margin-left: 100px;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}
.left-side p {
  font-size: 14px;
  padding: 15px;
  line-height: 30px;
  font-weight: 200;
  font-family: sans-serif;
}

.right-side .input-box {
  height: 50px;
  width: 700px;
  margin: 12px 0;
  word-wrap: break-word;
}
.right-side .input-box input,
.right-side .input-box textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #dcdddf;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box {
  height: 250px;
  max-width: 700px;
  word-wrap: break-word;
}
.right-side .input-box textarea {
  padding-top: 6px;
}
.right-side .button {
  display: inline-block;
  margin-top: 5px;
}
.right-side .button input[type="button"] {
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #261da1;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="button"]:hover {
  background: #74b44a;
}
@media (max-width: 950px) {
  .container {
    width: 100%;
    padding: 30px 40px 40px 35px;
  }
  .container .content .right-side {
    width: 100%;
    margin-left: 55px;
  }
}
@media (max-width: 820px) {
  .container {
    margin: 40px 0;
    height: 100%;
  }
  .container .content {
    flex-direction: column-reverse;
  }
  .container .content .left-side {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .container .content .left-side::before {
    display: none;
  }
  .container .content .right-side {
    width: 100%;
    margin-left: 0;
  }
}
